[Main]
CommandCount=2
Command0=Add:AddFixed
Command1=Swap:Swap

[AddFixed]
Languages\English\Loading.ar.00
Languages\English\Loading.arl
Languages\English\Title.ar.00
Languages\English\Title.arl
#EnemyBeeton.ar.00
#EnemyBeeton.arl
AEnemyBeeton.ar.00
AEnemyBeeton.arl
EnemyBatabata.ar.00
EnemyBatabata.arl
EnemyBeeton.ar.00
EnemyBeeton.arl

[Swap]
AEnemyBeeton.ar.00 = #EnemyBeeton.ar.00
AEnemyBeeton.arl = #EnemyBeeton.arl